<?xml version="1.0" encoding="UTF-8"?>
<view xmlns="http://www.sonyericsson.com/sui" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sonyericsson.com/sui x:\sui.xsd">

	<visuals>
		<visual id="animbackground" tag="animbackground" >
			<visual-inst xsi:type="backgroundVisualType" initial-mode="particles">
				<particle colour="#FFFFFF">
					<data data-type="filename">z:\shared\mc\MCFBackgroundParticle.png</data>
				</particle>				
			</visual-inst>
		</visual>
		
		<visual id="portraitlistid" tag="listtag">
			<include href="MCFListbox_Grid.xml"/>
		</visual>

		<visual id="viewbar" tag="viewbar">
			<include href="MCFViewbar.xml"/>
		</visual>		
		
		<visual id="touchbar" tag="buttonbar">
			<include href="MCFExtendedButtonbar.xml"/>
		</visual>	
	</visuals>

	<layouts>
		<layout id="portraitlayoutid" tag="portraitlayouttag">
			<layout-mgr xsi:type="fixedLayoutMgr">
				<layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="360" height="640">
					<visual-link visual-id="animbackground"/>
				</layout-item>
			
				<layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="360" height="61">
					<visual-link visual-id="viewbar" attr-id="portrait"/>
				</layout-item>					

				<layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="360" height="640">
					<visual-link visual-id="portraitlistid" attr-id="portrait"/>
				</layout-item>

				<layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="360" height="640">
					<visual-link visual-id="touchbar"/>
				</layout-item>					
			</layout-mgr>
		</layout>

		<layout id="landscapelayoutid" tag="landscapelayouttag">
			<layout-mgr xsi:type="fixedLayoutMgr">
				<layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="640" height="360">
					<visual-link visual-id="animbackground"/>
				</layout-item>
			
				<layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="61" height="360">
					<visual-link visual-id="viewbar"  attr-id="landscape"/>
				</layout-item>			

				<layout-item xsi:type="fixedLayoutItemType" x="80" y="0" width="496" height="360">
					<visual-link visual-id="portraitlistid" attr-id="landscape"/>
				</layout-item>

				<layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="640" height="360">
					<visual-link visual-id="touchbar"/>
				</layout-item>				
			</layout-mgr>
		</layout>

		<layout id="portraitmarkmodelayoutid" tag="portraitlayouttag">
			<layout-mgr xsi:type="fixedLayoutMgr">
				<layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="360" height="640">
					<visual-link visual-id="animbackground"/>
				</layout-item>
			
				<layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="360" height="640">
					<visual-link visual-id="portraitlistid" attr-id="portrait"/>
				</layout-item>

				<layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="360" height="640">
					<visual-link visual-id="touchbar"/>
				</layout-item>
			</layout-mgr>
		</layout>

		<layout id="landscapemarkmodelayoutid" tag="landscapelayouttag">
			<layout-mgr xsi:type="fixedLayoutMgr">
				<layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="640" height="360">
					<visual-link visual-id="animbackground"/>
				</layout-item>
			
				<layout-item xsi:type="fixedLayoutItemType" x="62" y="0" width="518" height="360">
					<visual-link visual-id="portraitlistid" attr-id="landscape"/>
				</layout-item>

				<layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="640" height="360">
					<visual-link visual-id="touchbar"/>
				</layout-item>
			</layout-mgr>
		</layout>
	</layouts>

	<configurations>
		<configuration xsi:type="orientationConfigurationType" orientation="portrait" id="portraitlayoutid"/>
		<configuration xsi:type="orientationConfigurationType" orientation="landscape" id="landscapelayoutid"/>
	</configurations>

	<include href="MCFViewTransitions.xml"/>
</view>

